Categories > Exploiting > Complaints >

You're running a unsupported version ROBLOX. WRD-API is updated for version-aef51da2f53945fc You are running: C:\Users\Admin\AppData\Local\Roblox\Versions\version-6bf4c7f0d3174ce5


Posts: 8

Threads: 1

Joined: May, 2022

Reputation: 0

  • 0

Posted

You're running a unsupported version ROBLOX. WRD-API is updated for version-aef51da2f53945fc

 

You are running: C:\Users\Admin\AppData\Local\Roblox\Versions\version-6bf4c7f0d3174ce5

Always does this to me but in my friend accout in this device its working

Pls Help

RealNickk

am h3x0r

patron

Posts: 3053

Threads: 147

Joined: Feb, 2020

Reputation: 35

  • 0

Replied

https://cdn.discordapp.com/attachments/957459170058190889/975920807689732126/F3AE1C3C-58D9-4AFA-AE5B-BFDB24E9E877.jpeg

well considering the fact that this is the latest version of roblox i think it's a firewall issue on ur pc

if u have an antivirus that blocks "malicious" requests (flags 90% of websites lol) disable it

also try it on a different pc or use a celluar hostpot and see if it works

4b5951d5-1b9b-407b-b514-78eb46591564

Posts: 8

Threads: 1

Joined: May, 2022

Reputation: 0

  • 0

Replied

I think i only have Windows Security well one time it works but some like 10m its not working

  • 0

Added

Ok i found thing to fix it just reinstall roblox then if it happens again just reinstall over and over ok

Posts: 2

Threads: 1

Joined: May, 2022

Reputation: 0

  • 1

Replied

the same thing happened to me but when i re download roblox it was still happening??? please help me


things i tryed

 

(also i only have the Windows Security)   

 

and restarted my pc

 

and when i do this setup.roblox.com it comes up with 

<Error>

<Code>AccessDenied</Code>
<Message>Access Denied</Message>
<RequestId>642K01NNQ2XNV4N3</RequestId>
<HostId>fL4gHMwMv8G2HCg2wOWNerzQm6/N1FTUTRiTrA84y9N6G3lf+EVb+ou1CIHe2vLVsTB/IEpv3RM=</HostId>
</Error>

Posts: 8

Threads: 1

Joined: May, 2022

Reputation: 0

  • 0

Replied

Hello devs pls help me i have version-be28386f4d684da5

and i need version-aef51da2f53945fc

how can i fix it pls help us

Posts: 1

Threads: 0

Joined: May, 2022

Reputation: 0

  • 0

Replied

I have had the same issue, I tried re-installing it but it still hasn't work, so as the other guy said "Please help me!" I as well need help.

 

Posts: 8

Threads: 1

Joined: May, 2022

Reputation: 0

  • 0

Replied

pls notice this thread we need help

  • 0

Added

Ok this is the one clue i find to fix this madness ok https://www.youtube.com/watch?v=xTausqwEty8&ab_channel=SeenZero
click that link or paste watch it then if you go to properties i think you can change roblox version there

i hope this one clue could help every buddy

  • 0

Added

Did they acctualy remove JJsPloit?

Posts: 4

Threads: 0

Joined: May, 2022

Reputation: 0

  • 0

Replied

Same that also happens to me with comet, i was gonna troll in
bully rp school thingy and i auto injected but it said im runing a unsupported version???

but mine was differnt not 6bf so im trying how to get  version-aef51da2f53945fc but all the tuts didnt work

and i really need serious help right now so help me if you know how to fix this problem and when i also undownload roblox and download it again

it didnt work.

  • 0

Added

Please like seriously help me right now i hate it when it pops out

Posts: 2

Threads: 0

Joined: May, 2022

Reputation: 0

  • 0

Replied

You need to wait for the developers to fix the patched injector from the new update roblox. Just be patient on it. Usually it takes 1 or 2 days

Posts: 8

Threads: 1

Joined: May, 2022

Reputation: 0

  • 0

Replied

I just use Krnl exploit so i can exploit in a game i use that thing and i think it doesent have problem like jjsploit like what they did is they remove it form wrd now its back.

Posts: 1

Threads: 0

Joined: Jun, 2022

Reputation: 0

  • 0

Replied

Help me please, I was playing roblox then suddently, ithe exploit stopped working and it says You're running a unsupported version ROBLOX. WRD-API is updated for version-aef51da2f53945fc

 

You are running: C:\Users\Admin\AppData\Local\Roblox\Versions\version-6bf4c7f0d3174ce5

 

 

HELP


Next >>>

Users viewing this thread:


( Members: 0, Guests: 1, Total: 1 )